.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-98c72f34-02f4-1384-8eb1-c8081f890344 {
padding-bottom: 2rem !important;
}
.lfr-layout-structure-item-a5f2e957-1795-c1ce-af04-ab21a9401be1 {
padding-bottom: 2rem !important;
}
.lfr-layout-structure-item-5893a1b4-5bfb-6193-1552-65aa428a8179 {
padding-bottom: 2rem !important;
}
.lfr-layout-structure-item-d70c6fe9-2402-b5f1-3b58-214231565046 {
padding-bottom: 2rem !important;
}
.lfr-layout-structure-item-11f32152-2643-3dcb-3b44-0f837048c5b7 {
padding-bottom: 2rem !important;
}
.lfr-layout-structure-item-8a949ad3-03df-af1e-7b85-ab3e58546826 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a6b5c863-f6d8-9d2b-fd9d-82a42e78ffaf {
padding-bottom: 2rem !important;
}
.lfr-layout-structure-item-562213d7-ce97-a3b7-0fc9-93dc9725d5fd {
padding-bottom: 2rem !important;
}
.lfr-layout-structure-item-e0b3571f-a4aa-f0e7-b34f-2e1898a2a270 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-535b5bfc-11b7-a146-b8ec-30aee5488182 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-92938dd2-60e9-0eb9-606d-c2a48219b8e5 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b74713c9-be4c-7289-32ed-2f3852377149 {
padding-bottom: 2rem !important;
}
.lfr-layout-structure-item-fe9070ad-d1d5-06c1-6221-617e3d349f00 {
display: none !important;
padding-bottom: 2rem !important;
}
.lfr-layout-structure-item-7be4e0f9-a34b-e7f8-0e72-da85e37619dd {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-80ac6006-07b3-cb6c-bee7-b0e8f6066e2a {
padding-bottom: 2rem !important;
}
.lfr-layout-structure-item-38c2c5f7-74d6-d588-2635-a002d51d4188 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-adab6b7c-cefa-e551-25f6-72726c790772 {
padding-bottom: 2rem !important;
}
.lfr-layout-structure-item-fddceaf5-357b-51ec-a8dd-7e42557f6d8a {
padding-bottom: 2rem !important;
}
.lfr-layout-structure-item-35e42186-f050-c4ca-e2c3-b3ec7a27a812 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-dfe17d69-b0aa-bbed-5643-e23b81848f53 {
padding-bottom: 2rem !important;
}
.lfr-layout-structure-item-dda693d8-728e-fdcf-a4da-dd02d98dd239 {
padding-bottom: 2rem !important;
}
.lfr-layout-structure-item-a982ddad-a419-4dfc-1e88-67f2e29124a7 {
display: none !important;
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b2807bbb-4132-5eec-b34d-7f8892127424 {
padding-bottom: 2rem !important;
}
.lfr-layout-structure-item-3a294b45-368a-10c7-2a05-8a1b30368137 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-10d55ad4-5932-5715-59e4-62d35943631b {
padding-bottom: 2rem !important;
}
.lfr-layout-structure-item-55f6bf34-9aae-b222-d820-41aa740b23b9 {
padding-bottom: 2rem !important;
}
.lfr-layout-structure-item-23af15de-891e-2b1a-d6c5-1679b165d567 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: 2rem !important;
padding-right: 2rem !important;
padding-top: var(--spacer-5,3rem) !important;
color: var(--color-neutral-0) !important;
}
.lfr-layout-structure-item-01c40f4b-217e-aec8-a448-d50ab13a5095 {
padding-bottom: 2rem !important;
}
.lfr-layout-structure-item-6f3d90e7-2f7d-84ff-e58f-20d6bf339f03 {
padding-bottom: 2rem !important;
}
.lfr-layout-structure-item-1881da26-2fe6-8a11-fc2b-ff9625476140 {
padding-bottom: 2rem !important;
}
.lfr-layout-structure-item-5913ffd6-63de-b5cc-765f-e0c272aae507 {
padding-bottom: 2rem !important;
}
.lfr-layout-structure-item-3266323e-044f-1638-5abd-e0ca5e9466ec {
padding-bottom: 2rem !important;
}
.lfr-layout-structure-item-09b985fa-df4f-f92b-2deb-0b6d729ed2cf {
background-color: var(--color-brand-primary-lighten-1) !important;
}
.lfr-layout-structure-item-5513505e-bf98-9743-bdaa-4569ad23c129 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6dba1223-616d-167e-9f4b-e619db14d661 {
padding-bottom: 2rem !important;
}
.lfr-layout-structure-item-b88b3672-0396-1212-44f1-65feb2280e13 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-10de166f-9f02-2561-2ded-bf1b6b2cab7b {
display: none !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: 2rem !important;
}
.lfr-layout-structure-item-a856d685-4d69-80c1-d9f8-b25b3e67ad0a {
padding-bottom: 2rem !important;
}
.lfr-layout-structure-item-0c6d7bb5-bc73-fa5a-5910-836d9cab6f9a {
padding-bottom: 2rem !important;
}
.lfr-layout-structure-item-32910928-ac8a-b531-a701-695bf5313067 {
padding-bottom: 2rem !important;
}
.lfr-layout-structure-item-1576a6d9-efd3-d406-157c-cc7258e2df94 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: 2rem !important;
}
.lfr-layout-structure-item-c6b35bc6-6260-141f-56d8-d3e014daa44b {
padding-bottom: 2rem !important;
}
.lfr-layout-structure-item-ad228283-63b4-6588-4647-fda69664ab32 {
padding-bottom: 2rem !important;
}
.lfr-layout-structure-item-ff955d3c-0a17-927f-28a9-7a65fce4a7a7 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1202f3fb-870d-0897-20e4-306ee224f245 {
padding-bottom: 2rem !important;
}
.lfr-layout-structure-item-d4ab1074-cec5-155b-3897-a93b612fdfc0 {
display: none !important;
}
.lfr-layout-structure-item-95863113-5c0e-14fc-d227-a2f0b93db418 {
padding-bottom: 2rem !important;
}
.lfr-layout-structure-item-1a9f453d-65fa-4439-e8a7-b8ef020498fe {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: 2rem !important;
padding-right: 2rem !important;
padding-top: var(--spacer-3,1rem) !important;
color: var(--color-neutral-0) !important;
}
.lfr-layout-structure-item-8b716ebb-8435-0c0b-9b1a-8898c7e604af {
background-color: #FFFFFF !important;
border-color: #003DA5 !important;
border-style: solid; border-width: 10px !important; border-width: 10pxpx !important;
display: none !important;
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-66dab152-e054-08b6-7f23-688b0c219561 {
padding-bottom: 2rem !important;
}
.lfr-layout-structure-item-2c8dc28a-2853-495f-d425-dd8c41e31934 {
display: none !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-d6f64307-332f-d8a5-6b67-145b838f1837 {
padding-bottom: 2rem !important;
}
.lfr-layout-structure-item-1bfcd9ff-f75e-eb42-cb2f-76169f9b8e69 {
padding-bottom: 2rem !important;
}
.lfr-layout-structure-item-a7df5d72-3da5-139e-6209-ac3039f7dee8 {
display: none !important;
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-82450ec9-c2a2-43b4-8bfe-c81cfb550433 {
padding-bottom: 2rem !important;
}
.lfr-layout-structure-item-d74e7f2b-aa26-e3ed-e60b-71d29e2d404a {
padding-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-6b7f556d-56bc-f2a9-b312-b943c6e75b05 {
padding-bottom: 2rem !important;
}
.lfr-layout-structure-item-d2bfe5fb-0cc0-bdb3-b5c9-e8552678aa07 {
padding-bottom: 2rem !important;
}
.lfr-layout-structure-item-1c927470-9d80-517c-225b-6088ca461e76 {
padding-bottom: 2rem !important;
}
.lfr-layout-structure-item-6254aa18-6326-2fc6-ce0a-5909b7c1eaaa {
padding-bottom: 2rem !important;
}
.lfr-layout-structure-item-8a43315b-0286-13d5-41eb-80c0524c5a49 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1ab06e23-06ec-1edd-f46a-c201b3e41527 {
padding-bottom: 2rem !important;
}
.lfr-layout-structure-item-6fcb692f-f44d-e107-4567-fd7db0056047 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5d4f5a1e-5453-32b8-094d-a01ea6813501 {
padding-bottom: 2rem !important;
}
.lfr-layout-structure-item-c08c71dc-51bc-6abe-c0f2-283a9c408bd2 {
padding-bottom: 2rem !important;
}
.lfr-layout-structure-item-c0fbbab2-d3bb-31ea-d41c-5c71b725fca9 {
padding-bottom: 2rem !important;
}
.lfr-layout-structure-item-b23e01e1-9765-492f-0d07-009afd5375fe {
padding-bottom: 2rem !important;
}
.lfr-layout-structure-item-70e41930-9316-2f5a-f53e-da6a9712ddb7 {
padding-bottom: 2rem !important;
}
.lfr-layout-structure-item-b795476f-bbe6-d40a-d0ea-b6bcaf95bef3 {
padding-bottom: 2rem !important;
}
.lfr-layout-structure-item-334d56bd-ed91-4ea8-48b6-0db6b1cd311a {
padding-bottom: 2rem !important;
}
.lfr-layout-structure-item-ac349337-00ab-7db3-0416-2de0d75c4099 {
padding-bottom: 2rem !important;
}
.lfr-layout-structure-item-20097d18-6632-544a-2486-60d2e8a9f81b {
padding-bottom: 2rem !important;
}
.lfr-layout-structure-item-d6e6654b-53e1-b06d-523e-e66d8fbde6b9 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-340102db-efd6-736c-01b7-731570356e6f {
padding-bottom: 2rem !important;
}
.lfr-layout-structure-item-537998d0-fa06-14ec-8670-3d3ac5566250 {
margin-bottom: 2.5rem !important;
}
.lfr-layout-structure-item-13bc3ce5-3d36-bcb5-66c9-2a522eb52cba {
font-family: Inter, Manrope, system-ui, -apple-system, "system-ui", "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol" !important;
padding-bottom: 2rem !important;
}
.lfr-layout-structure-item-d924c119-5cd9-b9ca-deec-b4c5b15c5413 {
padding-bottom: 2rem !important;
}
.lfr-layout-structure-item-488a8212-e648-880b-0abd-392892324109 {
padding-bottom: 2rem !important;
}
.lfr-layout-structure-item-1dd78f68-5776-eca1-dd07-c145b3c5a0f5 {
padding-bottom: 2rem !important;
}
.lfr-layout-structure-item-b80341da-bb85-c158-b5ba-a5c0873567ba {
padding-bottom: 2rem !important;
}
.lfr-layout-structure-item-5466b1f1-7073-ad56-fb3d-30b76dc4775f {
padding-bottom: 2rem !important;
}
.lfr-layout-structure-item-634fa77e-b4b1-c6ff-66fe-f847432859e4 {
font-weight: 500 !important;
padding-bottom: 2rem !important;
}
.lfr-layout-structure-item-690ad867-08c6-586e-0b9a-c1e151765fda {
padding-bottom: 2rem !important;
}
.lfr-layout-structure-item-90fa6da9-74de-b776-2d43-9eb6ce1544ac {
padding-bottom: 2rem !important;
}
.lfr-layout-structure-item-3cb891e9-cf97-b204-3cd5-a2422dacb7c3 {
padding-bottom: 2rem !important;
}
.lfr-layout-structure-item-7d34b959-c696-93c9-8096-afca4a336a76 {
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-bff11fd9-e7f1-3a26-c6d7-9128af3b40bc {
display: none !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-86237601-4a43-27af-0a53-6ed6d7bb6ea1 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f5f36f39-6cbd-426b-f5c1-3a6de579cae6 {
padding-bottom: 2rem !important;
}
.lfr-layout-structure-item-9719959e-c6fd-791f-6b87-0acfb8a2b171 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a9915844-c5a9-94ad-f9b0-692d422664b2 {
padding-bottom: 2rem !important;
}
.lfr-layout-structure-item-56ee8b0f-a4da-b2b9-d0d1-0b982e4830a7 {
padding-bottom: 2rem !important;
}
.lfr-layout-structure-item-a8425d60-6d95-2f0d-0589-99656bdc118b {
padding-bottom: 2rem !important;
}
.lfr-layout-structure-item-f0226929-5a4a-8075-93c3-faa107c3f21a {
padding-bottom: 2rem !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-3a294b45-368a-10c7-2a05-8a1b30368137 {
margin-bottom: var(--spacer-4,1.5rem) !important;
text-align: left !important;
}
.lfr-layout-structure-item-c323103c-0972-c1ed-3f11-b47412055792 {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-c323103c-0972-c1ed-3f11-b47412055792 {
padding-left: 2rem !important;
padding-right: 2rem !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-3a294b45-368a-10c7-2a05-8a1b30368137 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-10de166f-9f02-2561-2ded-bf1b6b2cab7b {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2c8dc28a-2853-495f-d425-dd8c41e31934 {
padding-left: 1rem !important;
}
.lfr-layout-structure-item-c323103c-0972-c1ed-3f11-b47412055792 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7d34b959-c696-93c9-8096-afca4a336a76 {
padding-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-bff11fd9-e7f1-3a26-c6d7-9128af3b40bc {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
}